Subject: another possible work item

From: Stephen Kent <[email-masked]>
Date: Wed, 5 Dec 2007 18:52:16 -0500

Folks,

Massimiliano Pala presented an updated version of his PRQP scheme, 
which he had briefed at the prior IETF meeting and which has received 
some discussion on the list.

I am initiating another straw poll, this one to gauge interest in 
adopting this as work item, with the goal of publishing an 
Experimental (not standards track) RFC.  See the meeting minutes 
(posted this morning) and Max's slides for more details of his 
proposal. This straw poll begins today and will end on 12/19.

Thanks,

Steve